_id: ollwxbprzkekqhhf
_key: '!items!ollwxbprzkekqhhf'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Fishing net (25 sq. ft.)
system:
  description:
    value: <p>A net for fishing.</p>
  equipped: false
  sources:
    - id: PZO1110
  subType: gear
type: loot

